ここから本文です

minecraftのmodについてです Flan's modsのWW2 Packを導入しようと思い、前提mod...

このエントリーをはてなブックマークに追加

質問者

r1nsenさん

2012/5/1313:26:40

minecraftのmodについてです
Flan's modsのWW2 Packを導入しようと思い、前提modのmodloaderとmodloaderMP,Minecraft Forge
Turbomodelthingy.Player APIを導入し、その後Flans modを導入して生成されたFlanフォルダ

にww2packを導入したところ、武器を作って撃った時、画面がライトブルーになってフリーズし、そのままクラッシュしてしまいます。公式フォーラムも見たところturbomodelthingyが導入されていないとこのような現象が起こると書かれていたのですが、きちんとJarファイルにバージョン2.3.7のthingyを入れました。
でもやっぱりダメです、正直何を間違えているのか見当もつきません、ただ正常に導入出来てる人がいる以上なにか間違えているはずなんですが・・・・

閲覧数:
1,869
回答数:
1

違反報告

ベストアンサーに選ばれた回答

2012/5/1408:26:02

ModLoader,ModLoaderMp,TurboModelThingy,Minecraft Forge,PlayerAPI
の順で前提MODを入れてみてください。 というのもModloaderMPがmodloaderのファイルを上書きしたりするからです。 まちがってたらすいません

この質問は投票によってベストアンサーに選ばれました!

ちょい足しを取り消しますが
よろしいですか?

  • 取り消す
  • キャンセル
  • このエントリーをはてなブックマークに追加
簡単にみんなで作るショート動画アプリ Yahoo!Chocotle for Android(無料)

Q&Aをキーワードで検索:

Yahoo! JAPANは、回答に記載された内容の信ぴょう性、正確性を保証しておりません。
お客様自身の責任と判断で、ご利用ください。
本文はここまでです このページの先頭へ

ID/ニックネームを選択し、「追加する」ボタンを押してください。

閉じる

※知恵コレクションに追加された質問や知恵ノートは選択されたID/ニックネームのMy知恵袋で確認できます。

ほかのID/ニックネームで利用登録する